
Figure - Bug #118556
IOVDEV-32757【内部】【VC1】【0106】【台架】【EE环境】【副屏】【手势】第三方应用界面，屏幕左侧
边缘向右滑动，无法退出应用，右向左滑相同
2023-06-05 20:53 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-05

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：20230605 18:24，第202次开机

【前提条件】：已安装华为应用市场，打开华为应用市场主界面

【操作步骤】：1、屏幕左侧边缘向右滑动，重复3次

2、屏幕右侧边缘向左滑动，重复3次

【实际结果】

1、每次向右滑动，都会提示“再按一次退出”

2、每次向左滑动，都会提示“再按一次退出”

【期望结果】

再一次滑动，应用退出或到后台。若手势不可控制第三方应用，不应该提示“再按一次退出”。

【备注】：https://ofs.human-horizons.com/#/download/index/kEVmSHe9hyY%3D

华为应用市场版本 13.11.300

【副屏版本号】：01.00.0106.C104

【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

【VIN】HRYTTESTVINMGM403

History

#1 - 2023-06-05 20:56 - CD TEST-方永红

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118556

#2 - 2023-06-06 10:15 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

to 王宏

确认此问题是否是三方应用自身问题

#3 - 2023-06-06 13:50 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO
- Assignee changed from CD APP-王宏 to CD TEST-方永红

■ Current conclusion

分析完毕

■ My analysis

根据视频所示，华为应用市场的设计是 连续返回两次退出应用，

而视频中操作不连贯，导致无法返回。

■ Next action

正常情况，申请关闭

#4 - 2023-06-17 18:58 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

客户自己操作问题

#5 - 2023-06-17 18:59 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-17 18:59 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
